'use strict';

require('./index.vue.js');
var index_vue_vue_type_script_setup_true_lang = require('./index.vue2.js');

const FmInputNumber = index_vue_vue_type_script_setup_true_lang.default;

exports.FmInputNumber = FmInputNumber;
